Bug 162931 - New port: chinese/opencc: Open Chinese Convert
Summary: New port: chinese/opencc: Open Chinese Convert
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Vanilla I. Shu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-11-28 22:30 UTC by lichray
Modified: 2011-12-02 01:30 UTC (History)
0 users

See Also:


Attachments
opencc.shar (4.93 KB, text/plain)
2011-11-28 22:30 UTC, lichray
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description lichray 2011-11-28 22:30:15 UTC
	
	Simplified-Traditional Chinese conversion is language conversion, not just character set conversion. This is the best existing open source library.
	https://code.google.com/p/opencc/
Comment 1 Vanilla I. Shu freebsd_committer 2011-12-01 11:22:36 UTC
Responsible Changed
From-To: freebsd-ports-bugs->vanilla

I will handle this one.
Comment 2 Vanilla I. Shu freebsd_committer 2011-12-02 01:27:36 UTC
State Changed
From-To: open->closed

Committed, thanks.
Comment 3 dfilter service freebsd_committer 2011-12-02 01:27:39 UTC
vanilla     2011-12-02 01:27:24 UTC

  FreeBSD ports repository

  Modified files:
    chinese              Makefile 
  Added files:
    chinese/opencc       Makefile distinfo pkg-descr pkg-plist 
    chinese/opencc/files patch-CMakeLists.txt 
                         patch-doc_CMakeLists.txt 
                         patch-src_tools_CMakeLists.txt 
  Log:
  Add opencc 0.2.0, open Chinese Convert library and utilities.
  
  PR:             ports/162931
  Submitted by:   Zhihao Yuan <lichray@gmail.com>
  Feature safe:   yes
  
  Revision  Changes    Path
  1.311     +1 -0      ports/chinese/Makefile
  1.1       +39 -0     ports/chinese/opencc/Makefile (new)
  1.1       +2 -0      ports/chinese/opencc/distinfo (new)
  1.1       +27 -0     ports/chinese/opencc/files/patch-CMakeLists.txt (new)
  1.1       +9 -0      ports/chinese/opencc/files/patch-doc_CMakeLists.txt (new)
  1.1       +24 -0     ports/chinese/opencc/files/patch-src_tools_CMakeLists.txt (new)
  1.1       +5 -0      ports/chinese/opencc/pkg-descr (new)
  1.1       +29 -0     ports/chinese/opencc/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"